package com.aiosman.riderpro

import androidx.compose.runtime.getValue
import androidx.compose.runtime.mutableStateOf
import androidx.compose.runtime.setValue
import androidx.lifecycle.ViewModel

object IndexViewModel:ViewModel() {
    var tabIndex by mutableStateOf(0)
}